# coding: utf-8

import os
from distutils.core import setup


VERSION = '0.2.5'


def read_file(name):
    with open(os.path.join(os.path.dirname(__file__), name)) as fd:
        return fd.read()


setup(
    name="edufms",
    version=VERSION,
    packages=['edufms'],
    package_dir={"": "src"},
    package_data={"": ["xsd/*"]},
    url="https://stash.bars-open.ru/projects/EDUBASE/repos/edufms/browse",
    author="Sergey Kudrin",
    author_email="sergey.kudrin@bars-open.ru",
    install_requires=read_file("REQUIREMENTS"),
    classifiers=[
        'Development Status :: 4 - Beta'
        'Environment :: Web Environment',
        'Operating System :: OS Independent',
        'Intended Audience :: Developers',
        'Natural Language :: Russian',
        'Programming Language :: Python',
        'Topic :: Utilities'
    ],
)
